.react-trello-board {
	justify-content: center;
}

.task-popup-show {
    min-width: 500px;
    min-height: 500px;
    position: absolute;
    left: 34%;
    background: #dedede;
    z-index: 100;
    top: 5%;
    border-radius: 5px;
    border: 1px solid darkgrey;
}

.task-popup-hide {
	display: none;
}

.clsoe-button-popup {
	float: right;
	margin-right: 10px;
	cursor: pointer;
}
.task-data {
	margin-top: 50px;
	text-align: center;
}
.popup-input {
	width: 350px;
    height: 20px;
    padding: 3px;
    border-radius: 3px;
    border: 1px solid ghostwhite;
}
.popup-input-desc {
	height: 100px;
}
.popup-save-btn {
	cursor: pointer;
	margin-top: 25px;
    width: 75px;
    height: 35px;
    background: gray;
    margin-left: auto;
    margin-right: auto;
    line-height: 33px;
    border-radius: 3px;
    background: #1e981d;
    color: white;
}
.input-estimate {
    width: 35px;
}
.show-like {
    cursor: pointer;
}
.show-like-selected {
    text-decoration: underline;
}
.wrap-sub-header {
    text-align: center;
}